/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: small; color: rgb(0,0,0); font-weight: normal; font-style: normal; background-image: url( "../assets/images/backgrnd3.gif" )}
 A:link { color: rgb(0,0,204)}
 A:visited { color: rgb(153,51,51)}
 .TextObject { font-size: small; font-weight: normal; font-style: normal}
 P { font-size: small; font-weight: normal; font-style: normal}
 .nof__pinpointBanners1-Banner1 {
font-family:Garamond; font-size:16; font-weight:700; font-style:normal; color:#666666 
}

.nof__pinpointNavbar2-Regular {
font-family:Garamond; font-size:12; font-weight:700; font-style:normal; color:#ffffff 
}

.nof__pinpointNavbar4-Rollover {
font-family:Garamond; font-size:12; font-weight:700; font-style:normal; color:#ffffff 
}

.nof__pinpointNavbar6-Highlighted {
font-family:Garamond; font-size:12; font-weight:700; font-style:normal; color:#ffffff 
}

.nof__pinpointNavbar8-HighlightedRollover {
font-family:Garamond; font-size:12; font-weight:700; font-style:normal; color:#ffffff 
}

.nof__pinpointNavbar3-Regular {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof__pinpointNavbar5-Rollover {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof__pinpointNavbar7-Highlighted {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof__pinpointNavbar9-HighlightedRollover {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#000000 
}
A:hover { color: rgb(0,0,204); background-color: rgb(156,149,145)}
 
